html, body, pre, code, kbd, samp {
	font-family: 'Press Start 2P', cursive;
	font-size:1em;
	background:#580000;
	color:#8c8c8c;
}
h1,h2,h3,h4,h5,h5 {
	color:#0004fc;
}
a {
	color:#fcf400;
	text-decoration:none;
}
a:hover{
	color:#c0c0c0;
	text-decoration:none;
}

div.wrapper {
	margin:1em auto;
	text-align:justify;
	display:block;
	padding:0;
	max-width:1200px;
	min-width:320px;
}
header {
	display:block;
	clear:both;
	min-height:128px;
	background:url(/imgs/wolf3dsrc/logo-256-empty.png) left top no-repeat transparent;
	background-size:128px 128px;
	margin-bottom:25px;
}
header span.logo {
	display:block;
	width:264px;
	height:120px;
	background:url(/imgs/wolf3dsrc/wolfenstein3dsource-text.png) left top no-repeat transparent;
	background-size:264px 120px;
	position:relative;
	top:8px;
	left:80px;
}
header div.tags {
	float:right;
	font-size:0.7em;
	display:inline-block;
	width:28.5em;
}
header div.tags .nes-container {
	margin-bottom:10px;
	text-align:left;
}
header div.tags .nes-container .title {
	font-weight:normal;
}
section {
	margin-bottom:25px;
}
footer p {
	text-align:center;
	font-size:0.8em;
}
footer div.legals img.rated {
	float:right;
	margin:0 1em 0.5em 1em;
	width:75px;
}
footer div.legals {
	font-size:0.5em;
	width:60%;
	float:right;
	display:block;
	padding:2em 0 1em 1em;
}
footer div.links {
	width:35%;
	float:left;
	display:block;
	text-align:left;
	padding:0;
}
footer div.links a.icon {}
footer div.links ul {}
footer div.links ul li {
	font-size:0.8em;
}

.sdagg {

}



/* NES.css fixing */
.nes-container.with-title>.title {
	background:#580000;
	margin:-2.4rem 0 1rem;
	color:#000;
}
.nes-badge span.is-primary {
    color: #c0c0c0 !important;
    background-color: #0004fc !important;
}
.nes-badge span.is-error {
    color: #c0c0c0 !important;
    background-color: #880000 !important;
}
.nes-badge span.is-warning {
    color: #000 !important;
    background-color: #fcf400 !important;
}
.nes-badge span.is-dark  {
    color: #c0c0c0 !important;
    background-color: #000 !important;
}
.nes-badge span.is-success  {
    color: #000 !important;
    background-color: #00c000 !important;
}
.nes-badge span.is-primary {
    box-shadow: 0 0.5em #0004fc, 0 -0.5em #0004fc, 0.5em 0 #0004fc, -0.5em 0 #0004fc !important;
}
.nes-badge span.is-error {
    box-shadow: 0 0.5em #880000, 0 -0.5em #880000, 0.5em 0 #880000, -0.5em 0 #880000 !important;
}
.nes-badge span.is-warning {
    box-shadow: 0 0.5em #fcf400, 0 -0.5em #fcf400, 0.5em 0 #fcf400, -0.5em 0 #fcf400 !important;
}
.nes-badge span.is-dark {
    box-shadow: 0 0.5em #000, 0 -0.5em #000, 0.5em 0 #000, -0.5em 0 #000 !important;
}
.nes-badge span.is-success {
    box-shadow: 0 0.5em#00c000, 0 -0.5em #00c000, 0.5em 0 #00c000, -0.5em 0 #00c000 !important;
}
.nes-badge.is-splited span.is-primary:first-child {
    box-shadow: 0 0.5em #0004fc, 0 -0.5em #0004fc, 0 0 #0004fc, -0.5em 0 #0004f !important;
}
.nes-badge.is-splited span.is-error:first-child {
    box-shadow: 0 0.5em #880000, 0 -0.5em #880000, 0 0 #880000, -0.5em 0 #880000 !important;
}
.nes-badge.is-splited span.is-warning:first-child {
    box-shadow: 0 0.5em #fcf400, 0 -0.5em #fcf400, 0 0 #fcf400, -0.5em 0 #fcf400 !important;
}
.nes-badge.is-splited span.is-dark:first-child {
    box-shadow: 0 0.5em #000, 0 -0.5em #000, 0 0 #000, -0.5em 0 #000 !important;
}
.nes-badge.is-splited span.is-success:first-child {
    box-shadow: 0 0.5em #00c000, 0 -0.5em #00c000, 0 0 #00c000, -0.5em 0 #00c000 !important;
}
.nes-badge.is-splited span.is-primary:last-child {
    box-shadow: 0 0.5em #0004fc, 0 -0.5em #0004fc, 0.5em 0 #0004fc, 0 0 #0004fc !important;
}
.nes-badge.is-splited span.is-error:last-child {
    box-shadow: 0 0.5em #880000, 0 -0.5em #880000, 0.5em 0 #880000, 0 0 #880000 !important;
}
.nes-badge.is-splited span.is-warning:last-child {
    box-shadow: 0 0.5em #fcf400, 0 -0.5em #fcf400, 0.5em 0 #fcf400, 0 0 #fcf400 !important;
}
.nes-badge.is-splited span.is-dark:last-child {
    box-shadow: 0 0.5em #000, 0 -0.5em #000, 0.5em 0 #000, 0 0 #000 !important;
}
.nes-badge.is-splited span.is-success:last-child {
    box-shadow: 0 0.5em #00c000, 0 -0.5em #00c000, 0.5em 0 #00c000, 0 0 #00c000 !important;
}
.nes-table {
    background-color: #880000 !important;
}
.nes-list.is-disc li::before,
.nes-list.is-circle li::before {
    top: 2px;
	color:#0004fc;
}
.nes-list.is-disc li,
.nes-list.is-circle li,
ol li {
    padding:0 0 0.5em 0 !important;
	text-align:left;
}
.nes-progress {
	color:#0004fc !important;
	background-color:#000 !Important;
	margin:1em 0;
}
/*
yellow : #fcf400
darkgrey : #8c8c8c
lightgrey : #c0c0c0
darkred : #580000
lightred : #880000
blue : #0004fc
lightblack : #212529 (!)
green : #00c000
*/